
@import url('https://fonts.googleapis.com/css?family=Titillium+Web');


h1, h2, h3, h4, h5, h6{
	line-height:normal;
}
p{
	margin:0;
}
* + p{
	margin:10px 10px 10px 10px;
}
*{
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)!important;
}
ul, ol, form{
	margin:0;
	padding:0;
	font-family: "Titillium Web";
}
.clear{
	clear:both;
	height:0;
}
body{
	background:/*url("../images/bg-body.png") repeat scroll left top*/ #fff;
}
/*BT Portfolio*/
/* .wapper_body .container{
	/*box-shadow:0 0 6px rgba(0,0,0,0.32);
	background:#fff;*/
} */
.wapper_body{
	/*background:url("../images/bg-body-inner.png") no-repeat scroll center 30% transparent;*/
}
.btp-grid-item .img-link-cat, .btp-grid-item .img-link-custom-btp{
	margin:0;
}
.custom-btp-template .zoom-img-list-custom-btp,.custom-btp-template .readmore_detail{
	width:56px;
	height:56px;
	position:absolute;
	border-radius:0;
	text-indent:-99999px;
}
.btp-detail .box_skitter .prev_button, .box_skitter .next_button{
	width:39px;
	height:39px;
	display:inline-block;
}
.btp-detail .box_skitter .prev_button{
	background:url("../images/button-slideshow-porfolio-detail-back.png") no-repeat scroll left top transparent;
}
.btp-detail .box_skitter .next_button{
	background:url("../images/button-slideshow-porfolio-detail-next.png") no-repeat scroll left top transparent;
}

.link-div a{
	width:56px;
	text-indent:-99999px;
	height:56px;
	display:inline-block;
}
.link-div a.zoom-img-list-custom-btp,
.custom-btp-template .zoom-img-list-custom-btp,
.porfolio_related a.img_show,
.link-div a.zoom-img-list-custom-btp:hover,
.custom-btp-template .zoom-img-list-custom-btp:hover,
.porfolio_related .defaultLayout2 .bt-contentshowcase a.img_show:hover{
	background-image:url("../images/bg-btp-zoom-image.png");
	background-repeat: no-repeat;
	background-position: center center;
}
.link-div a.readmore_detail,
.custom-btp-template .readmore_detail,
.porfolio_related a.link_article,
.link-div a.readmore_detail:hover,
.custom-btp-template .readmore_detail:hover,
.porfolio_related .defaultLayout2 .bt-contentshowcase a.link_article:hover{
	background-image:url("../images/bg-btp-view-details.png");
	background-repeat: no-repeat;
	background-position: center center;
}
.btp-item-image:hover .link-div{
	display:block;
}
.btp-item-image img.image-default{
    opacity: 1;
	filter:alpha(opacity=100);
    transition: opacity 0.6s ease-in-out;
    -moz-transition: opacity 0.6s ease-in-out;
    -webkit-transition: opacity 0.6s ease-in-out;
	width:100%;
}
.btp-item-image:hover img.image-default{
	filter:alpha(opacity=50);
    opacity: 0.5;
    transition: opacity 0.35s ease-in-out;
    -moz-transition: opacity 0.35s ease-in-out;
    -webkit-transition: opacity 0.35s ease-in-out;
}
.btp-item-image{
	position:relative;
}
.btp_custom_layout .btp-item{
	width:33.333333%;
}
.btp-item a.image-link{
	background:#000;
}
.btp-item-image:hover .link-div{
	display:block!important;
}

.btp-item-inner:hover .btp-list-item-intro, .btp-item-inner:hover .btp-list-item-intro a{
	color:#fff;
}
.btp-grid-item-inner:hover .btp-list-item-intro, .custom-btp-template .btp-grid-item-inner:hover .btp-item-title a{
	color:#fff;
}
div.btp-detail-header, div.btp-header{
	height:auto;
}
.btp-categories a span{
	padding:0 15px;
	height:auto;
	line-height:35px;
	text-transform:none;
}
.btp-slideshow{
	padding-top:0;
}
.porfolio_related .module-title span{
	background:none;
}
.btp-rating-background{
	margin-top:4px;
}
.bg-vote-review{
	padding-top:13px;
	padding-bottom:20px;
}
.full_desc{
	color:#383838;
}
.extrafield-value{
	color:#383838;
	font-weight:normal;
	display:block;
}
.btp-detail-desc .btp-detail-desc-full > div, .btp-detail-desc .btp-detail-extrafields > div{
	margin:0;
}
.extrafield-row + .extrafield-row{
	border-top:1px solid #d9d9d9;
}
.extrafield-row{
	padding-top:6px;
	padding-bottom:6px;
}
.btp-title-extrafield{
	margin-bottom:5px;
}
.porfolio_related .defaultLayout2 .bt-inner img{
	border:none;
	outline:none;
	background:#000;
	max-width:100%;
}
.porfolio_related .defaultLayout2 .bt-inner a.bt-image-link{
	background:#000;
	display:inline-block;
	width:100%;
}
.porfolio_related .defaultLayout2 .bt-contentshowcase ul li{
	margin:0;
}
.porfolio_related .defaultLayout2 .bt-row{
	border:none;
	padding:0;
}
.bt-inner-info{
	
}
.porfolio_related .defaultLayout2 .bt-inner .bt-introtext{
	margin:0;
}
#porfolio_related .defaultLayout2 .bt-contentshowcase ul li, #porfolio_related .defaultLayout2 .bt-inner{
	height:auto;
}
.porfolio_related .defaultLayout2 .bt-inner:hover a.bt-title{
	color:#fff;
}
.porfolio_related .defaultLayout2 .bt-inner:hover .bt-introtext{
	color:#fff;
}
.porfolio_related .defaultLayout2 .bt-contentshowcase a.bt-title:hover{
	background:none;
	text-decoration:underline;
}
.porfolio_related .module-title{
	margin-bottom:30px;
	background:none;
}
.porfolio_related .absolute_link{
	width:56px;
	text-indent:-99999px;
	height:56px;
	display:inline-block;
}
.porfolio_related .show_link{
	position:absolute;
}
.porfolio_related .center_style:hover .show_link{
	display:inherit!important;
}
/*======== HEADER =========*/
.t3-mainnav .dropdown-menu{
	box-shadow:none;
	background:url("../images/bg-sub-menu.png") repeat scroll left top transparent;
	border:none;
	border-radius:0;
	padding:10px;
}
.t3-megamenu .dropdown-menu .mega-inner{
	padding:5px;
}
.t3-megamenu .span12.mega-col-nav .mega-inner{
	padding:0;
}
.t3-megamenu .mega-nav .mega-group > .mega-group-title:hover, .t3-megamenu .mega-nav .mega-group > .mega-group-title:active, .t3-megamenu .mega-nav .mega-group > .mega-group-title:focus, .t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover, .t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active, .t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus, .t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover, .t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active, .t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus{
	color:#fff;
}
.t3-megamenu .mega-nav > li + li a, .t3-megamenu .dropdown-menu .mega-nav > li + li a{
	border-top:1px dotted #4f4d4d;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a,
.dropdown-menu .active > a, .dropdown-menu .active > a:hover{
	background:url("../images/bg-menu.png") repeat scroll left top transparent;
}
.t3-mainnav .dropdown-menu a{
	color:#b5b4b4;
}
.t3-header{
	padding: 0;
	background:none;
	position:fixed;
	z-index:9999;
	width: 100%;
}
.t3-header .container-inner{
	/*background:url("../images/bg-menu.png") repeat scroll left top transparent;*/
	background: #123270;
}
.t3-header .container-wapper{
	/*background:url("../images/bg-arrow-header.png") no-repeat scroll center bottom transparent;
	padding-bottom:20px;
	margin-bottom:-20px;*/
}
.t3-mainnav .navbar-inner{
	border:none;
	float:right;
}
.t3-mainnav .navbar .nav > li{
	background: url(../images/border_l_menu.png) repeat-y top right;
	padding: 0 1px 0 0;
	/*border-left:1px solid #575354!important;*/
}
.navbar .nav .dropdown-toggle .caret{
	margin-top:10px;
}
.t3-mainnav .navbar .nav > .active > a, .t3-mainnav .navbar .nav > .active > a:hover, .t3-mainnav .navbar .nav > .active > a:focus,
.t3-mainnav .navbar .nav > li > a:focus, .t3-mainnav .navbar .nav > li > a:hover, .t3-mainnav .nav li.dropdown.open > .dropdown-toggle,
.t3-mainnav .nav li.dropdown.active > .dropdown-toggle, .t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle{
	/*background:url("../images/bg-menu.png") repeat scroll left top transparent;*/
	color:#fff;
}
#background_slideshow .background_slidieshow_inner, #background_slideshow .wrapp-inner{
	height:600px;

}
#cp-caption:before, #cp-caption:after{
	clear:both;
}
#cp-caption-inner{
	/*bottom:auto;*/
	width:auto;
}
#cp-caption .button_inner{
	display:inline-block;
/*	background: url("../images/bg-title-background-s1.png") scroll repeat left top transparent;
	padding:6px;
	border-radius:5px; */
	margin-top:15px;
}



/*======== END HEADER =========*/




/*======== FOOTER =========*/
/*.spotlight_bottom-inner-2{
	background: url("../images/bg-arrow-bottom.png") scroll no-repeat center top transparent;
	padding-top:20px;
	margin-top:-20px;
}*/
.spotlight_bottom-inner-2 .back_to_top{
	background:none;
	line-height:normal;
	height:20px;
	text-align:center;
}
.spotlight_bottom-inner-2 .back_to_top a span{
	display:none;
}
.spotlight_bottom .t3-module .module-inner{
	padding-top:34px;
	padding-bottom:18px;
}
.spotlight_bottom .t3-module .module-ct{
	margin-top:20px;
}
.spotlight_bottom .t3-module.googlemap .module-ct{
	margin-top:25px;
	border:2px solid #FFF;
}
.spotlight_bottom .nav > li > a{
	color:#999999;
	line-height:30px;
}
.t3-footnav{
	padding:0;
}
.t3-footer .t3-module{
	margin:0;
}
.t3-footer .nav > li > .separator,.t3-footer .nav > li > a{
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
.t3-footer .nav > li {
	display:inline-block;
}
.t3-copyright{
	padding:0;
}
.social_link_inner{
	display:inline-block;
}
.acymailing_module_form .acyfield_email .inputbox{
	padding:0 5px;
	margin:0;
	border:1px solid #eeeeee;
	box-shadow:none;
	height:29px;
	line-height:29px;
	border-radius:0;
	background:#fff;
	width:190px!important;
}
.acymailing_module_form .acysubbuttons .button{
	padding:0;
	box-shadow:none;
	border-radius:0;
	min-width:60px;
	margin:0;
	height:31px;
	line-height:31px;
	border:none;
}
.footer_block .footer_block_inner{
	border-bottom:1px solid #161616;
	background:#000000;
}
.footer_block .t3-module .module-inner{
	padding-top:24px;
	padding-bottom:22px;
}
.t3-footer{
	background:none;
}
.t3-copyright{
	border:none;
}
.t3-copyright .t3-copyright-inner{
	border:none;
	padding-top:15px;
	background:#000000;
	padding-bottom:23px;
}
/*=========== K2 CONTENT =============*/
div.itemHeader h2.itemTitle,.item-page .article-header .article-title{
	padding:0;
}
span.catItemImage img,
span.userItemImage img,
span.tagItemImage img,
span.latestItemImage img,
span.itemImage img{
	border:none;
	padding:0;
}
span.catItemImage,
span.userItemImage,
span.tagItemImage,
span.latestItemImage,
span.itemImage{
	margin:0;
	display:inline-block;
}
div.catItemImageBlock,
div.userItemImageBlock,
div.tagItemImageBlock,
div.latestItemImageBlock,
div.itemImageBlock{
	float:none;
	margin:0;
	padding:0;
}
.item_infor{
	line-height:24px;
	padding-top:4px;
}
div.catItemAuthor,
div.itemAuthor,
.createdby{
	display:inline-block;
}
div.itemCommentLink{
	display:inline-block;
}
.article-intro, .article-content{
	padding-top:15px;
}
div.catItemIntroText,
div.userItemIntroText,
div.tagItemIntroText,
div.latestItemIntroText{
	padding:0;
}
/* .firstItem div.catItemView{
	padding:0;
	margin:0;
	border-top:none;
} */
div.catItemBody,
div.userItemBody,
div.tagItemBody,
div.latestItemBody{
	padding:13px 0 0 0;
}
div.catItemReadMore,
div.userItemReadMore,
div.tagItemReadMore,
div.latestItemReadMore,
section.readmore{
	padding-top:5px;
	display:inline-block;
}
.items-row .item{
	margin:0;
}
div.itemBody{
	padding:15px 0 0 0;
}
div.itemImageBlock{
	padding-bottom:14px;
}
div.itemTagsBlock{
	padding:12px 0 0 0;
	border-bottom:none;
	border-top:1px solid #c6c6c6;
}
div.itemTagsBlock ul.itemTags li a{
	display:inline-block;
	height:30px;
	line-height:30px;
	border-radius:3px;
	background:#acacac;
	color:#fff;
	font-weight:300;
	padding:0 9px;
	font-size:14px;
}
.t3-mainbody{
	padding:25px 0 0;
}
#k2Container .modal{
	background: none;
    border: none;
    box-shadow: none;
    /*display: inline-block;*/
    left: auto;
    margin: 0;
    position: relative;
    top: auto;
	right: auto;
}
div.itemCommentsForm h3.k2ItemCommentFormTitle{
	font-weight:bold;
	font-size:20px;
	text-transform:uppercase;
	border-bottom:1px solid #e4e4e4;
	padding:0;
}
div.itemCommentsForm p.itemCommentsFormNotes{
	margin:0;
	border:none;
	padding:15px 0 13px 0;
}

div.itemCommentsForm form#comment-form label{
	margin:0;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	color:#797979;
	line-height:32px;
}
.wapper_formName, .wapper_formEmail, .wapper_formUrl, .wapper_commentText, .wapper_formRecaptcha{
	margin-bottom:12px;
}
div.itemCommentsForm form textarea.inputbox{
	padding:3px 5px;
	border-radius:0;
	box-shadow:none;
	border:1px solid #e4e4e4;
	width:98%;
}
div.itemView{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}
div.itemCommentsForm form input#submitCommentButton{
	border:none;
	padding:0 15px;
	height:33px;
	line-height:33px;
	font-weight:bold;
	font-size:14px;
	text-shadow:none;
	box-shadow:none;
	color:#fff;
	text-transform:uppercase;
	margin:0;
}
div.itemCommentsForm form span#formLog{
	margin:0;
	line-height:33px;
}
div.itemAuthorBlock{
	background:#FBFBFB;
    border: 1px solid #D2D2D2;
    padding: 20px;
}
div.itemAuthorBlock img.itemAuthorAvatar{
	border: 3px solid #EBEBEB;
    width: 93px;
	padding:0;
}
div.itemAuthorBlock .itemAuthorName{
	border-bottom: 1px solid #D4D4D4;
    display: block;
    font-family: "Titillium Web";
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
	margin:0;
}
div.itemAuthorBlock div.itemAuthorDetails{
	margin:0 0 0 112px;
	padding:0;
}

div.itemRelated ul li, div.itemAuthorLatest ul li{
	background: url("../images/easyblog/icon-recent_post.png") no-repeat scroll 6px center transparent;
    border-bottom: 1px solid #F1F1F1;
	list-style:none;
    padding: 10px 0 10px 22px;
}
div.itemRelated ul li a, div.itemAuthorLatest ul li a{
	color:#626262;
}


/*=========== END K2 CONTENT =============*/
.t3-module.bg_green a{
	color:#fff;
}
.t3-module.bg_green ul.nav{
	padding:0 13px 15px 13px;
}
.t3-mainbody .bg_green .module-title > span{
	color:#fff;
	padding:6px 0;
	border-bottom:1px solid #fff;
	margin-bottom:-1px;
	background:none;
	font-weight:400;
}
.t3-mainbody .bg_green .module-title span{
	color:#fff;
	font-weight:400;
}
.nav{
	margin-bottom:0;
}
.right_bar .defaultLayout2 .bt-inner img{
	border:none;
	outline:none;
	max-width:100%;
}
.right_bar .defaultLayout2 .bt-row {
    padding: 6px 0 15px;
}
.right_bar .defaultLayout2  .bt-inner-info{
	padding:0;
}
.right_bar .defaultLayout2  .bt-row{
	border-bottom: 1px solid #DADADA;
}
.right_bar .defaultLayout2 .bt-inner{
	margin:0;
}
.defaultLayout2 .bt-row{
	border-bottom:none;
}
div.k2TagCloudBlock{
	padding-top:14px;
}
/*=========== PAGINATION ============*/
ul.pagination-list li .navitem{
	width:23px;
	height:23px;
	display:inline-block;
	padding:0;
	text-align:center;
	margin:0;
	border:none;
}
ul.pagination-list li{
	display:inline-block!important;
	margin:0 3px;
}
ul.pagination-list li.pagination-start .navitem, ul.pagination-list li.pagination-prev .navitem, 
ul.pagination-list li.pagination-next .navitem, ul.pagination-list li.pagination-end .navitem{
	color:transparent;
}
/*=========== END PAGINATION ============*/

/*=========== ARTICLE JOOMLA PAGE ============*/
.page-heading{
	height:130px;
	background: url("../images/heading_background.jpg") no-repeat scroll center top transparent;
	background-size: 100% 100%;
	color:#fff;
}
/*=========== CONTACT PAGE =============*/
.map_contact .t3-module{
	margin:0;
}
.contact-form-info{
	padding-top:20px;
}
p.text_intro_contact_form{
	padding:17px 0 15px 0;
}
.contact_input input{
	padding:3px 5px;
	border:1px solid #e4e4e4;
	height:25px;
	line-height:25px;
	width:300px;
	box-shadow:none;
	border-radius:0;
}
.contact_input textarea{
	border:1px solid #e4e4e4;
	border-radius:0;
	box-shadow:none;
	width:97%;
	height:170px;
}
.contact_input .invalid{
	border:1px solid #ff0000;
}
.contact_copy_field{
	margin-bottom:10px;
}
.map_contact_inner .module-ct{
	border:3px solid #e2e2e2;
}
/*=========== END CONTACT PAGE =============*/
/*=========== EASY BLOG =============*/
#eblog-wrapper #ezblog-menu{
	border:none;
	border-radius:0;
}
#ezblog-menu .blog-navi li.toolbar-item{
	height:40px;
}
#ezblog-menu.narrow .blog-navi li.toolbar-item{
	height:59px;
}
#ezblog-menu.narrow .blog-navi li.toolbar-item > a span{
	float:left;
}
#ezblog-menu .blog-navi li.toolbar-item > a{
	height:40px;
	box-shadow:none;
	line-height:40px;
}
#ezblog-menu .blog-navi li.toolbar-item > a span{
	height:40px;
}
#ezblog-body .profile-head{
	border:1px solid #d2d2d2;
	padding:0 20px;
}
#ezblog-menu .blog-navi li.toolbar-latest > a > span{
	background:url("../images/easyblog/icon-home.png") no-repeat scroll center center transparent;
}
#ezblog-menu .blog-navi li.toolbar-categories > a > span{
	background:url("../images/easyblog/icon-category.png") no-repeat scroll center center transparent;
}
#ezblog-menu .blog-navi li.toolbar-tags > a > span{
	background:url("../images/easyblog/icon-tag.png") no-repeat scroll center center transparent;
}
#ezblog-menu .blog-navi li.toolbar-blogger > a > span{
	background:url("../images/easyblog/icon-user.png") no-repeat scroll center center transparent;
}
#ezblog-menu .blog-navi li.toolbar-teamblog > a > span{
	background:url("../images/easyblog/icon-team-blog.png") no-repeat scroll center center transparent;
}
#ezblog-menu .blog-navi li.user-write > a > span{
	background:url("../images/easyblog/icon-edit.png") no-repeat scroll center center transparent;
}
#ezblog-menu .blog-navi li.user-micro > a > span{
	background:url("../images/easyblog/icon-micro.png") no-repeat scroll center center transparent;
}
#ezblog-menu .blog-navi li.user-setting > a > span{
	background:url("../images/easyblog/icon-config.png") no-repeat scroll center center transparent;
}
#ezblog-body .profile-title{
	line-height:normal;
	margin-bottom:7px;
	padding-top:20px;
	border-bottom:1px solid #d4d4d4;
}
#eblog-wrapper .profile-head img.avatar{
	border: 3px solid #ebebeb;
	width:93px;
}
#eblog-wrapper .profile-head .profile-avatar{
	padding-top:25px;
}
#eblog-wrapper .profile-head .profile-connect{
	padding:20px 0 3px 0;
}
#eblog-wrapper .blog-modified-date{
	clear:none;
}
#eblog-wrapper .blog-post .blog-header .blog-avatar{
	margin-top:6px;
}
#eblog-wrapper .blog-post .blog-header img.avatar{
	width:42px;
	border:2px solid #d8d8d8;
}
#ezblog-body .blog-post .blog-title{
	margin-bottom:8px;
}
#eblog-wrapper .blog-modified-date{
	color:#858585;
	font-style:normal;
	font-size:11px;
}
#eblog-wrapper .blog-taglist{
	padding:2px 0 17px 0;
}
#eblog-wrapper .blog-taglist span.tag-head{
	line-height:30px;
	color:#858585;
}
.blog-meta-bottom{
	color:#858585;
	font-size:11px;
}
#ezblog-body sup.tag-featured{
	top:5px;
}
.eblog-pagination ul.pagination-list{
	margin-top:20px;
}
#ezblog-body .blog-post + .blog-post{
	border-top:none;
}
#ezblog-body .blog-post{
	border-bottom:1px solid #d4d4d4;
}
#ezblog-body ul.featured-entries .featured-image{
	float:none;
	border:none;
	position:relative;
	margin:0;
	padding:0;
}
#ezblog-body .featured-slider{
	padding:0;
	border:none;
}
#ezblog-body .slider-holder a{
	color:#fff;
}
#ezblog-body ul.featured-entries .featured-image + .featured-meta{
	margin:0;
	padding: 10px 15px;
}
#ezblog-body ul.featured-entries .featured-image div{
	max-height:260px;
}
#ezblog-body .featured-a{
	border:none;
	padding-bottom:13px;
}
#ezblog-body ul.featured-entries .featured-image img.avatar{
	width:58px;
}
#ezblog-body ul.featured-entries .featured-image img{
	width:100%;
}
#ezblog-body ul.featured-entries .featured-title{
	border:none;
	padding:0;
	font-family:"Titillium Web";
	font-weight:400;
	text-transform:uppercase;
	font-size:24px;
	line-height:30px;
}
#ezblog-body ul.featured-entries .featured-title a{
	font-weight:400;
	font-size:24px;
}
#ezblog-body .featured-a a span{
	background:url("../images/easyblog/feature_slide_icon.png") no-repeat scroll center center transparent;
}

#ezblog-body ul.featured-entries li.featured-item b.featured-tag{
	display:block;
	width:75px;
	height:75px;
	position:absolute;
	top:0;
}
.featured_item_author{
	text-transform:uppercase;
	font-size:12px;
}
.featured_item_author a{
	font-weight:bold;
}
.feature_item_date{
	font-weight:bold;
}
.slider-holder .featured-author a.avatar{
	z-index:99;
}
#eblog-wrapper .slider-holder .featured-author a.avatar img.avatar{
	border:none;
}
.mod_easyblogarchive .mod-months .mod-month a:hover{
	color:#8a8a8a;
}
.defaultLayout2 .include_tab .bt-extra{
	position:relative;
}
.defaultLayout2 .include_tab .bt-date{
	font-size:12px;
	color:#666;
}
.defaultLayout2 .include_tab .bt-inner .bt-title{
	text-transform:none;
	font-weight:400;
	font-size:14px;
	padding:0;
	line-height:26px;
}
.defaultLayout2 .include_tab .bt-inner{
	margin:0;
}
.defaultLayout2 .include_tab .bt-inner-info{
	padding:0;
}
.btTab-article-title{
	margin:0;
	padding:0;
}
.tab_sidebar .tab-items-inner{
	padding:0; /* class nay, width 100%, gan = js roi thi ko nen de padding */
}
.tab_sidebar .bt-tabs{
	border:none;
}
.tab_sidebar .tab-buttons ul{
	background:none;
}
.tab_sidebar .tab-buttons ul li.active span{
	color:#fff!important;
}
#ezblog-body.blog-read-item .blog-brief img.avatar{
	width:42px;
	border:2px solid #d8d8d8;
}
#ezblog-body.blog-read-item .blog-brief{
	border-bottom:none;
}
#ezblog-body.blog-read-item .blog-option{
	border-bottom:1px solid #e9eaea;
	border-top:1px solid #e9eaea;
	padding:7px 0;
	color:#9fa1a2;
	margin-top:10px;
}
#ezblog-body.blog-read-item .blog-option a{
	color:#9fa1a2;
}
#ezblog-body.blog-read-item .blog-option ul{
	display:block;
	padding:0 2px;
}
#ezblog-body.blog-read-item .blog-option ul li.blog-email a,
#ezblog-body.blog-read-item .blog-option ul li.print a,
#ezblog-body.blog-read-item .blog-option ul li.bookmark a > span,
#ezblog-body.blog-read-item .blog-option ul li.blog-report a{
	width:22px;
	height:18px;
	display:inline-block;
	padding:0;
}
#ezblog-body .blog-option li.print a{
	background:url("../images/easyblog/icon-print.png") no-repeat scroll center center transparent;
}
#ezblog-body .blog-option li.blog-email a{
	background:url("../images/easyblog/icon-subscrip.png") no-repeat scroll center center transparent;
}
#ezblog-body .blog-option li.bookmark a > span{
	background:url("../images/easyblog/icon_bookmark.png") no-repeat scroll center center transparent;
}
#ezblog-body .blog-option li#bookmark-link .addthis_button_compact .at300bs{
	margin:0;
}
#eblog-wrapper .ratings-value{
	margin-top:1px;
}
#eblog-wrapper .blog-read-item .blog-text a.easyblog-thumb-preview img{
	border:none;
	margin:0;
	padding:0;
}
#eblog-wrapper .blog-rating form > div{
	margin-top:0;
}
.blog-rating .ui-stars-star a{
	width:16px!important;
	height:16px!important;
}

#eblog-wrapper #section-author{
	border:none;
	background:none;
	padding:0;
}
#eblog-wrapper #section-author .author_info{
	border:1px solid #d2d2d2;
	background:#fbfbfb;
	padding:20px;
}
#eblog-wrapper #section-author .author_info img.avatar{
	width:93px;
	border:3px solid #ebebeb;
}

#eblog-wrapper #section-author .author_info .author-about{
	padding:8px 0 0 0;
}
#ezblog-body .author_info .profile-connect .connect-links li{
	line-height:normal;
	font-weight:bold;
	font-size:11px;
}
#ezblog-body .author_info .profile-connect{
	padding:8px 0 0 0;
}
#section-author .author_recent_post{
	margin-top:22px;
}
#ezblog-body .entry-related-post li + li, #ezblog-body .entry-trackback-links li + li{
	border-top:none;
}
#ezblog-body .author_recent_post .entry-related-post li a{
	color:#626262;
}
#ezblog-body .blog-section .comment_list{
	padding-top:30px;
}
.easy-blog-comment .form-row-inner .label {
    background: transparent;
    color: #777777;
    display: block;
    font-size: 11px;
    font-weight: normal;
    line-height: 22px;
    text-shadow: none;
}
#comment-form.easy-blog-comment .name-field .inputbox, #comment-form.easy-blog-comment .email-field .inputbox, #comment-form.easy-blog-comment .website-field .inputbox,
#comment-form.easy-blog-comment .username-field .inputbox{
    border: 1px solid #BBBBBB;
    height: 27px;
    padding: 0 2%;
    width: 94%;
	border-radius:0;
	font-size:11px;
}
#comment-form.easy-blog-comment .username-field .inputbox{
	width:97%;
	padding:0 1%;
}
body #comment-form #markItUpComment textarea{
	border-radius:0;
}
#ezblog-body #blog-comment .comment-row + .comment-row {
    border-top: 1px solid #E4E4E4;
    margin-top: 10px;
    padding-top: 15px;
}
#ezblog-body #blog-comment.list-comment {
    padding-top: 15px;
}
#ezblog-body #blog-comment img.avatar{
	width:66px;
	padding:3px;
	border:1px solid #d1d1d1;
}
#eblog-wrapper .blog-taglist {
    border-bottom: 1px solid #E9EAEA;
    border-top: 1px solid #E9EAEA;
    margin-bottom: 20px;
    padding: 12px 0;
}
/*=========== LANDING PAGE STYLE =============*/
.bt_scrolling .t3-module{
	margin-bottom:0;
}
.bt_scrolling h3.module-title{
	padding-top:15px;
}
.html_3 h3.module-title {
	border-bottom:1px solid #dedede;
	/*color:#fff;*/
}
.white_title h3.module-title{
	color:#fff;
}
.white_title h3.module-title > span{
	display:inline-block;
	border-bottom:1px solid #fff;
	margin-bottom:-1px;
	padding-bottom:2px;
}
.scroll_3 h3.module-title > span{
	display:inline-block;
	border-bottom:1px solid #fff;
	margin-bottom:-1px;
	padding-bottom:2px;
}
.t3-module.html_3{
	/*background: url("../images/bg-scroll-3.png") scroll repeat-y center top transparent;*/
	background: #fff;
	/*color:#fff;*/
}
.html_3 .box, .html_3 .box h3{
	/*color:#fff;*/
}
.t3-module.html_2{
	background:url("../images/bg-scroll-2.png") scroll no-repeat center top #123270;
	color:#fff;

}
.html_2 h3.module-title{

}
.scroll_showcase .defaultLayout2 .bt-contentshowcase ul li.jcarousel-item{
	margin:0;
}
.scroll_showcase .defaultLayout2 > .bt-contentshowcase{
	padding:0 40px;
}
.scroll_showcase .defaultLayout2 .bt-inner img{
	border:none;
	outline:none;
	max-width:100%;
}
.scroll_showcase .defaultLayout2 .bt-inner a.bt-image-link{
	display:block;
	position:relative;
	background:#000;
}
.scroll_showcase .defaultLayout2 .bt-inner .bt-title{
	font-size:18px;
	font-weight:300;
	color:#fff;
	text-transform:none;
	padding:0;
	display:block;
	line-height:24px;
}
.scroll_showcase .defaultLayout2 .bt-inner .bt-title:hover{
	background:none;
	text-decoration:underline;
}
.scroll_showcase .bt-inner-info{
	padding-top:12px;
}

.scroll_showcase h3.module-title{
	border-bottom:1px solid #dedede;
}
.scroll_showcase .defaultLayout2 .bt-author a{
	color:#c5c5c5;
} 
.scroll_showcase .defaultLayout2 .bt-extra{
	margin-top:8px;
}
.scroll_showcase .defaultLayout2 .bt-inner:hover .bt-date,
.scroll_showcase .defaultLayout2 .bt-inner:hover .bt-author, 
.scroll_showcase .defaultLayout2 .bt-inner:hover .bt-author a{
	color:#fff;
}
.hover_over{
	display:none;
}
.t3-module.scroll_showcase2{
	background:url("../images/bg-member-say.png") scroll repeat center top transparent;
	color:#fff;
}
.scroll_showcase2 .defaultLayout2 .btcontentshowcase-navigation{
	display:inline-block;
	float:none;
	margin:0;
}
.scroll_showcase2 .defaultLayout2 #btcontentshowcase-control{
	text-align:center;
	margin:0;
	padding-bottom:25px;
}
.scroll_showcase2 .defaultLayout2 .bt-inner img{
	border: none;
	outline:none;
	border-radius:100%;
}
.scroll_showcase2 .defaultLayout2 .bt-inner .bt-image-link{
	display:inline-block;
	border-radius:100%;
	background:#000;
	margin-top:15px;
	border:3px solid #fff;
}
.scroll_showcase2 h3.module-title{
	border-bottom:1px solid #797979;
}
.scroll_showcase2 .defaultLayout2 .bt-inner .bt-title{
	background:none;
	font-weight:400;
	font-size:24px;
	text-transform:uppercase;
	padding-top:14px;
	text-align:center;
}
.scroll_showcase2 .defaultLayout2 .bt-inner .bt-title:hover{
	color:#fff;
}
.scroll_showcase2 .defaultLayout2 .bt-inner .bt-introtext{
	text-align:center;
	font-size:15px;
	font-weight:400;
	line-height:30px;
	font-style:italic;
}
/*.scroll_showcase2 .defaultLayout2 .btcontentshowcase-navigation .bullet{
	width:8px;
	height:8px;
	background:url("../images/bg-bulet-showcase2.png") scroll no-repeat center top transparent;
	margin:0 3px;
}
.scroll_showcase2 .defaultLayout2 .btcontentshowcase-navigation .bullet.current{
	background:url("../images/bg-bulet-showcase2.png") scroll no-repeat center -8px transparent;
}*/
.defaultLayout2 .btcontentshowcase-navigation .bullet:hover, .defaultLayout2 .btcontentshowcase-navigation .bullet.current{
	background-position: 0 -8px;
}
.above_footer .t3-module{
	margin:0;
}
.abovefooter_showcase .defaultLayout2 .bt-contentshowcase > div{
	padding:0 45px;
}
.above_footer {

	color:#fff;
}
.abovefooter_showcase .defaultLayout2 .bt-contentshowcase ul li.jcarousel-item{
	margin:0;
}
.abovefooter_showcase .defaultLayout2 .bt-inner{
	margin:0;
}
.abovefooter_showcase .defaultLayout2 .bt-inner img{
	border:none;
	outline:none;
}
.abovefooter_showcase .defaultLayout2 .bt-inner a.bt-image-link{
	background:none;
	display:inline-block;
}
.abovefooter_showcase .defaultLayout2 .bt-row{
	padding:0;
	border:none;
}
.abovefooter_showcase h3.module-title{
	margin:0;
	border-bottom:1px solid #232323;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
}
.abovefooter_showcase h3.module-title > span{
	margin-bottom:-1px;
	padding:16px 0;
	display:inline-block;
}
.abovefooter_showcase .module-ct{
	padding:25px 0 30px 0;
}
.t3-mainnav .navbar .nav > li > a{
	padding-left:18px;
	padding-right:18px;
}
.abovefooter_social .social{
	padding:60px 0 40px 0;
}

.social .box_social .number_follow{
	display:block;
	font-weight:800;
	line-height:36px;
	font-size:36px;
	text-transform:uppercase;
}
.social .box_social .link_follow{
	color:#aaaaaa;
	font-weight:800;
	font-size:14px;
}
.mod_btquickcontact.contact_footer .field_label_text,.mod_btquickcontact.contact_footer .field_label_email,
.mod_btquickcontact.contact_footer .field_label_name, .mod_btquickcontact.contact_footer .field_label_richedit {
    display: none;
}
.mod_btquickcontact.contact_footer .btqc-field-container-inner-2 {
    padding: 0 1px;
}
.contact_footer input[type="text"], .contact_footer textarea {
    background:#161616;
    border: 1px solid #70797a;
    border-radius: 0;
    box-shadow: none;
    color: #999999;
    font-size: 12px;
    margin-bottom: 0;
    padding: 0;
    text-indent: 10px;
    width: 100%;
}
.contact_footer input[type="text"] {
    height: 34px;
    line-height: 34px;
}
.contact_footer textarea {
    height: 140px;
    line-height: 24px;
    padding-bottom: 0;
    padding-top: 5px;
}
.btqc-field-container input.btqc_submit {
    border: none;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
	border-radius:0;
	text-shadow:none;
    text-indent: 11px;
    text-transform: uppercase;
    width: 100%;
}
/*=========== END LANDING PAGE STYLE =============*/

.defaultLayout2 .btcontentshowcase-next, .defaultLayout2 .btcontentshowcase-prev{
	width:42px;
	height:42px;
	display:inline-block;
	margin:0;
	top:23%
}
.custom_load .dad{
	width:100%;
	background-position:right top;
}


.bg_slideshow_over_desc{
	font-size:22px;
	color:#fff;
	font-family:"Titillium Web";
}
.small-title,
.bg_slideshow_over_desc .small_desc{
	font-size:30px;
	margin-bottom:7px;
	text-transform:uppercase;
}
.small-title span,
.bg_slideshow_over_desc .small_desc span{
	font-weight:bold;
}
.big-title-inner, 

.bg_slideshow_over_desc .big_desc_inner,.background_slidieshow h3.cp-title > span, .background_slidieshow h3.cp-title > a{
	/*height:62px;*/
	line-height:62px;
	text-transform:uppercase;
	font-weight:bold;
	display:inline-block;
	font-size:46px;
	padding:0 10px;
	margin-right:20px;
	background:url("../images/bg-big-desc-slideshow.png") scroll repeat left top transparent;
}

.big-title,
.bg_slideshow_over_desc .big_desc, .background_slidieshow h3.cp-title{
	background:url("../images/bg-arrow-big-desc-slideshow.png") scroll no-repeat right bottom transparent;
	display:inline-block;
	padding-bottom:31px;
/*	font-size:48px;*/
	padding-left:0;
	padding-right:0;
	margin-bottom:-28px;
}
.main_desc{
	padding-right:95px;
}
#cp-caption .button_inner a.button2{
	background:none;
	border:2px solid #fff;
}
#cp-caption .button_inner a.button1:hover{
	background:none;
	border:2px solid #fff;
}
#cp-caption .color_text .button_inner a.button2:hover{
	color:#fff;
}
.bg_slideshow_over_desc.color_text .big_desc_inner{
	font-size:30px;
}
#cp-caption .container_inner{
	width:65%;
}
.bt_social_register .control-group{
	margin-bottom:0;
}
.bt_social_register .control-group + .control-group{
	margin-top:15px;
}
.bt_social_register .control-label{
	height:32px;
	line-height:32px;
	width:140px;
	float:left;
	padding:0;
	text-align:left;
}
.bt_social_register .control-label label{
	display:inline-block;
	margin:0;
	line-height:18px;
	height:32px;
	color:#989898;
}
#register.bt_social_register .btl-input, .bt_social_register #member-profile .btl-input{
	padding:0;
}
#member-registration .calendar, #member-profile .calendar, #member-registration .calendar table #member-profile .calendar table{
	top:0;
	right:30px;
}
#register.bt_social_register .inputupload .inputbox{
	background:#f2f2f2;
}
.profile-edit #member-profile select, #member-registration select{
	background:url("../images/bg-select_register.png") scroll no-repeat right top transparent;
}
#member-registration .btl-input > textarea, #member-profile .btl-input > textarea{
	text-indent:5px;
	width:260px!important;
	padding: 0;
}
#member-profile fieldset, #member-registration fieldset{
	border:none!important;
	padding:0!important;
}
.bt_social_register .btn-submit > button,
#btl-content-registration .btl-buttonsubmit .btl-buttonsubmit{
	border:1px solid #afafaf;
	height:30px;
	line-height:30px;
	color:#727272!important;
	text-shadow:none;
	text-transform:uppercase;
	padding:0 25px 0 10px;
	transition:none;
}
#btl-content-registration .btl-border{
	border:none;
	background:none;
}
/*.bt_social_register .btn-submit > button span{
	background:url("../images/icon_register.png") scroll no-repeat right top transparent;
	display: inline-block;
	line-height: 18px;
	padding:2px 25px 2px 10px;
}*/
.bt_social_register .btn-submit > button:hover{
	/*border:1px solid #2bb0af;
	color:#fff!important;*/
}
.bt_social_register #member-profile .btn-submit,.bt_social_register #member-registration .btn-submit{
	margin:0;
	border-top:#f0f0f0;
	padding:0 10px 0 160px;
	margin-left: 15px;
}
.btnsc{
	border-radius: 4px !important;
    height: 30px !important;
    padding: 0px 8px !important;
	width: 95px !important;
	float: left;
	margin: 2px !important;
	font-weight:normal!important;
	font-size:12px!important;
}
.btn-fb{
	background:url(../images/bg-fb.png) repeat-x !important;
	
}
.btn-tt{
	background:url(../images/bg-tt.png) repeat-x !important;	
}
.btn-gg{
	background:url(../images/bg-gg.png) repeat-x !important;	
}
.btn-in{
	background:url(../images/bg-in.png) repeat-x !important;	
}
.iconsc{
	float: left;
    height: 25px;
    padding:0 4px !important;
    width: 13px !important;
	margin-top: 7px !important;	
}
.icon-fb{
	background:url(../images/fb.png) no-repeat !important;	
}
.icon-tt{
	background:url(../images/tt.png) no-repeat !important;	
}
.icon-gg{
	background:url(../images/gg.png) no-repeat !important;		
}
.icon-in{
	background:url(../images/in.png) no-repeat !important;		
}
.icon-border-sc{
	float:left;
	height: 25px;
   width: 8px;	
}
.icon-border-fb{
	background:url(../images/boder-hover.png) no-repeat !important;
	
}
.icon-border-tt{
	background:url(../images/border-tt.png) no-repeat !important;
	
}
.icon-border-gg{
	background:url(../images/border-gg.png) no-repeat !important;	
}
.icon-border-in{
	background:url(../images/border-in.png) no-repeat !important;	
}
.text-sc{
	color:#FFFFFF;
	text-decoration:none;
	line-height: 30px;
	float:left;
}

#btl-content-login .social_btlogin,#btl-content-login .btl-formlogin{
	width:auto;
	float:none;
}
#btl-content-login-default #social-connect ul, #btl-content-login #social-connect ul{
	padding:0!important;
	text-align:center!important;
	height:auto!important;
}
#btl-content-login-default #social-connect li, #btl-content-login #social-connect li{
	height:auto;
	margin-bottom:0;
	float:none;
	display:inline-block;
	margin-top:0;
}
.social-connect-login .module-inner{
	border:1px solid #e2e2e2;
	border-radius:4px;
}

.social-connect-login h3.module-title{
	padding:9px 0 4px 15px;
	margin:0!important;
}
.social-connect-login h3.module-title span{
	background:none!important;
	font-weight:300!important;
}
#btl-content-login-default #social-connect div.btl-text,#btl-content-login #social-connect div.btl-text{
	margin:0;
	padding:5px 10px;
	text-align:center;
	font-size:12px;
	color: #989898;
	font-weight:normal;
}
#btl-content-login-default fieldset.userdata, #btl-content-login fieldset.userdata{
	padding:0 17px;
}
#btl-content-login-default .btl-formlogin .btl-field, #btl-content-login .btl-formlogin .btl-field{
	width:100%;
	margin:15px 0 0 0!important;
	float:none;
}
#btl-content-login-default .btl-input,#btl-content-login .btl-input  {
    border: none!important;
    margin: 0;
    width: 100%;
	float:none!important;
}
#btl-content-login-default .btl-input .user, #btl-content-login-default .btl-input .pass,
#btl-content-login .btl-input .user, #btl-content-login .btl-input .pass{
	width:100%;
	max-width:none;
	margin:0;
	padding:3px 0!important;
	border:1px solid #cdcdcd!important;
	box-shadow:none!important;
	height:24px;
	text-indent:28px;
}
#btl-content-login-default #btl-input-remember{
	float:none;
	display:inline-block;
	padding:21px 10px 0;
}
#btl-content-login #btl-input-remember{
	float:right;
	padding:21px 10px 0;
}
.btl-text.top{
	padding:14px 0 12px 0;
}
#btl-content-login .social_btlogin{
	border-bottom:none;
}
#btl-content-login #social-connect li{
	width:49.5%;
}
#btl-content-login #social-connect li a{
	display:inline-block;
}
.btl-content-block h3{
	text-align:center;
	padding:0!important;
	color:#fff;
	font-size:24px;
	height:62px;
	line-height:62px;
	font-weight:400;
}
.btl-content-block{
	border:none;
}
#btl-content-login-default .btl-input .user:focus, #btl-content-login-default .btl-input .pass:focus,
#btl-content-login .btl-input .user:focus, #btl-content-login .btl-input .pass:focus{
	border:1px solid #9cc8eb!important;
}
#btl-content-login-default .btl-input .user, #btl-content-login .btl-input .user{
	background:url("../images/icon_user_login_normal.png") scroll no-repeat 9px center transparent!important;
}
#btl-content-login-default .btl-input .pass, #btl-content-login .btl-input .pass{
	background:url("../images/icon_pass_login_normal.png") scroll no-repeat 9px center transparent!important;
}

#btl-content-login-default .btl-buttonsubmit .btl-border, #btl-content-login .btl-buttonsubmit .btl-border{
	background:url("../images/bg_social_login_form.png") scroll repeat-x left top transparent!important;
	border:1px solid #afafaf;
	padding-right:10px;
}
#btl-content-login-default div.btl-buttonsubmit, #btl-content-login div.btl-buttonsubmit{
	margin:0;
	text-align:right!important;
	float:right;
	width:auto;
}
#btl-content-login-default .btl-sub, #btl-content-login .btl-sub{
	text-align:right;
}
#btl-content-login-default #bt_ul li a, #btl-content-login #bt_ul li a{
	font-size:11px;
	color:#878787;
}
.bt-scroll-inner{
	padding:0 15px;
}
#btl .btl-panel #btl-panel-login, #btl .btl-panel #btl-panel-registration{
	border:1px solid #afafaf!important;
	height:30px;
	line-height:32px;
	border-radius:3px;
	text-transform:uppercase;
	padding-right:32px;
	padding-left:15px;
	background:url("../images/social-connect-login-panel.png") scroll repeat-x right top transparent!important;
}
#btl-content-login-default #bt_ul ul li, #btl-content-login #bt_ul ul li {
    margin-top: 0;
}
#btl .btl-panel{
	padding:15px;
}
#btl-content-login-default .btl-buttonsubmit input.btl-buttonsubmit,
#btl-content-login .btl-buttonsubmit span.btl-buttonsubmit{
	border:none!important;
	background:none!important;
	box-shadow:none!important;
	text-shadow:0 1px 0 #fff;
	line-height:30px;
	height:30px!important;
	text-transform:uppercase;
	padding:0 10px 0 0;
	font-size:13px;
	color:#777;
}

#btl-content-login.popup_style{
	width:300px;
}
#btl-content-login.popup_style .btl-formlogin{
	padding:0 15px;
}
#btl-content-login.popup_style .btl-rsub{
	width:auto;
}
#btl-content-login.popup_style .btl-input-remember{
	float:right;
}
fieldset#users-profile-core, fieldset#users-profile-custom{
	padding-left:20px;
}
#member-profile #edit-profile{
	padding-top:20px;
	padding-left:20px;
}
#member-profile .tab-content{
	border:1px solid #F1F1F1;
	border-top:none;
	padding-bottom:15px;
}
.profile-edit #menu .nav-tabs > li > a:hover{
	color:#fff;
}
.profile-edit #menu .nav-tabs > li.active > a:hover{
	color:#65AE39;
}
#member-profile .tab-content #users-profile{
	border-bottom:none;
	border-right:none;
	border-top:none;
}
.logout_form_social{
	padding:5px 15px 15px 15px;
}
.logout_form_social .btl-buttonsubmit{
	text-align:left!important;
}
.tab_sidebar .tab-items > div {
    position: relative;
}
.custom_layout .modal {
    left: 0;
}
.fb-like-box.fb_iframe_widget iframe{
	position:relative;
	width:auto!important;
}
.fb-like-box.fb_iframe_widget span{
	height:auto!important;
	width:auto!important;
}
.bt_socialconnect_login .btl-input input.inputbox{
	/*border:none!important;*/
	box-shadow:none!important;
	background:none!important;
}
.bt_socialconnect_login .btn-primary{
	height:32px;
}
.forget_link{
	padding-left:20px;
	padding-top:15px;
}

.itemRatingList a{
	width:16px;
	line-height:16px;
	height:16px;
}
div.itemRatingBlock span{
	color:#383838;
}
.itemRatingForm {
    line-height: 16px;
    margin-top: 3px;
}
.itemRatingList{
	height:16px;
	width:80px;
}
#bt_scrolling .scroll_showcase2 .bt-contentshowcase .jcarousel li{
	height:auto;
}
body:nth-of-type(1) #member-registration .calendar{
	position:absolute;
	top:9px;
	right:7px;
}
#member-registration input[type="file"]{
	background:none!important;
}
.mod_easyblogarchive .mod-year{
	margin: 10px 0 0;
}
.article-footer{
	margin-top: 10px;
	margin-bottom: 10px;
}
.green_title h3.module-title{
  border-bottom: 1px solid #DEDEDE;
}
.bt_scrolling .fcLayout{
  padding-bottom: 30px;
  padding-top: 10px;
}
.bt_scrolling .fcLayout h3{
  font-size: 16px;
  text-align: center;
  font-weight: normal;
  color: #878787;
  margin-bottom: 25px;
}
/*=========== RESPONSIVE ============*/
@media (max-width: 979px){
	.spotlight_bottom .span6:nth-child(2n+1){
		margin-left:0;
	}
	body{
		padding:0;
	}
	.btp.btp_custom_layout .btp-item{
		width:50%;
	}
	.t3-mainnav{
		background:none;
		border:none;
	}
	.t3-header{
		position:relative;
	}
	.page-heading{
		padding: 0;
	}
	.t3-header .logo{
		width:auto;
		float:left;
	}
	.t3-header .t3-mainnav.navbar-collapse-fixed-top{
		float:right;
		width:auto;
		position:relative;
		top:10px;
		left:auto;
	}
	.t3-header .t3-mainnav .navbar .btn-navbar{
		padding:0 10px;
		margin:13px 60px 0 0;
		height:32px;
		line-height:32px;
		border:1px solid rgba(0,0,0,0.3);
		background:url("../images/bg-button-menu.png") scroll repeat center top transparent;
		border-radius:0;
		
		text-transform:uppercase;
		font-size:16px;
		font-weight:bold;
		box-shadow:none;
	}
	.main-top .tab-items-inner {
		padding: 15px 10px 50px;
	}
	.background_slidieshow #cp-caption{
		top:65px;
	}
	.t3-content-inner {
		padding: 0 10px 0 10px;
	}
	.t3-sidebar-2 .t3-sidebar-inner {
		padding-right: 10px;
	}
	.social .box_social{
		width:50%;
		margin-bottom:10px;
	}
	.html_2 .box_desc {
		padding: 15px 40px 30px;
	}
	.social .box_social .box_social_inner{
		padding-left:10px;
	}
	.html_3 .box_desc{
		padding: 18px 20px 20px;
	}
	#background_slideshow .background_slidieshow_inner, #background_slideshow .wrapp-inner {
		height: 500px;
	}
	#cp-caption .container_inner{
		width:80%;
	}
	.t3-spotlight-1 .item-last .t3-module{
		padding-right:20px;
	}
	.t3-mainbody .module-title span span, .t3-sl-1 .module-title span span{
		float:left;
		margin-right:5px;
	}
	#bt_scrolling div.k2ItemsBlock {
		margin: 40px 0;
	}
	#bt_scrolling div.k2ItemsBlock .moduleItemImage > img {
		width: 100%;
	}
	.moduletable50 #btl-content-login-default .btl-input .user, 
	.moduletable50 #btl-content-login-default .btl-input .pass,
	#mod-search-searchword{
		width: auto;
	}
	.mod_btquickcontact.contact_footer .btqc-field-container.label-bg-name, .mod_btquickcontact.contact_footer .btqc-field-container.label-bg-email{
		float: none;
		width: 100%;
	}
}

/*====  ===*/
@media (max-width: 767px){
	.btp.bt_foto .btp-item{
		width:100%
	}
	.background_slidieshow #cp-caption{
		zoom: 90%;
	}
	.footer_block .t3-module{
		padding:0 20px;
	}
	.t3-content-inner {
		padding: 0 10px 0 10px;
	}
	.t3-sidebar-2 .t3-sidebar-inner {
		padding-right: 10px;
		padding-left: 10px;
	}
	.t3-module{
		margin-bottom:20px;
	}
	.btp-detail-desc .btp-detail-extrafields .btp-detail-extrafields-inner{
		margin:0;
	}
	.btp-detail-desc .btp-detail-desc-full, .btp-detail-desc .btp-detail-extrafields{
		width:100%;
		float:none;
	}
	.spotlight_bottom .t3-module{
		height:auto!important;
	}
	.spotlight_bottom .t3-module .module-inner {
		padding-bottom: 10px;
		padding-top: 15px;
	}
	.spotlight_bottom .t3-module .module-ct{
		margin-top:5px;
	}
	.html_3 .box_left, .html_3 .box_right{
		width:100%;
		float:none;
	}
	.t3-spotlight-1 .t3-module, .t3-spotlight-1 .item-first .t3-module, .t3-spotlight-1 .item-last .t3-module{
		padding:0 10px;
	}
	#background_slideshow .background_slidieshow_inner, #background_slideshow .wrapp-inner {
		height: 400px;
	}
	.cp-desc-block{
		padding-left:10px;
	}
	.main_desc {
		padding-right: 80px;
	}
	.main_desc{
		font-size:14px;
		line-height:26px;
	}
	#cp-caption-inner{
		bottom:40px;
	}
	.background_slidieshow #cp-caption {
		top: 0;
	}
	.cp-title .small-title,
	.bg_slideshow_over_desc .small_desc{
		font-size:16px;
	}
	
@media (max-width: 340px) {
        #cp-caption .button_inner a {
		font-size: 14px;
		font-weight: 300;
		height: 25px;
		line-height: 25px;
		padding: 0 5px;
	
	
	}
}	
	#cp-caption .button_inner a {
		font-size: 14px;
		font-weight: 300;
		height: 25px;
		line-height: 25px;
		padding: 0 5px;
	
	}
	.bg_slideshow_over_desc .big_desc_inner, .background_slidieshow h3.cp-title > span, .background_slidieshow h3.cp-title > a {
		font-size: 26px;
		line-height: 35px;
	}
	.bg_slideshow_over_desc .big_desc, .background_slidieshow h3.cp-title{
		line-height:normal;
	}
	#bt_scrolling div.k2ItemsBlock ul li {
/*		float: none;*/
		width: 100%;
		margin-bottom:10px;
	}
	#bt_scrolling div.k2ItemsBlock {
		margin: 40px 10px;
	}
	#panel_content .t3-module{
		width:48%;
		margin-left:2%;
	}
	#panel_content .t3-module.moduletable50{
		width:98%;
	}
	
	
}

/*====  ===*/
@media (max-width: 560px) {
	#panel_content .t3-module{
		width:100%;
		margin-left:0;
	}
	.btp.btp_custom_layout .btp-item{
		width:100%
	}
	.social .box_social{
		width:100%;
	}
	.box-tab{
		width:100%;
	}
	.html_2 .box_desc {
		padding: 15px 20px 30px;
	}
	.t3-header .t3-mainnav .navbar .btn-navbar{
		margin-right:10px;
	}
	.background_slidieshow #cp-caption{
		zoom:60%;
	}
	#background_slideshow .background_slidieshow_inner, #background_slideshow .wrapp-inner {
		height: 300px;
	}
	.main_desc {
		padding-right: 40px;
	}
	#cp-caption-inner {
		bottom: 10px;
	}
	#cp-caption .container_inner{
		width:100%;
	}
	#background_slideshow #cp-caption{
		-webkit-transform: scale(0.667);
	}
	
}
/*====  ===*/
@media (max-width: 340px) {
	#cp-caption-inner {
		bottom: 40px;
		    left: -100px;
	}
	.main_desc{
		display:none;
	}
	.bg_slideshow_over_desc .big_desc_inner, .background_slidieshow h3.cp-title > span, .background_slidieshow h3.cp-title > a{
		font-size:22px;
	}
	.moduletable50 #btl-content-login-default .social_btlogin, .moduletable50 #btl-content-login-default .btl-formlogin{
		width:100%;
		border:none;
		float:none;
	}
}

/*====  ===*/
@media (max-width: 473px) {
	.mod_btquickcontact.contact_footer .btqc-field-container.label-bg-name, 
	.mod_btquickcontact.contact_footer .btqc-field-container.label-bg-email{
	
	}
	.t3-header .t3-mainnav .navbar .btn-navbar{
		margin:0;
		   
	
	}
	.logo a {
  height: 60px;
  display: block;
      margin-left: 10px;
  width: 180px;
  background: url("../../../templates/bt_business/images/logo.png") no-repeat left center transparent !important;
}
.small-title,
.bg_slideshow_over_desc .small_desc{
display:none;
}
.big-title,
.bg_slideshow_over_desc .big_desc, .background_slidieshow h3.cp-title{
display:none;
}

#cp-caption .button_inner{
	display:inline-grid;
	padding:6px;
	border-radius:5px; */
	margin-top:15px;
	font-size:32px !important;
}

#cp-caption .button_inner a {
    font-size: 9vw;
    font-weight: 300;
    height: 75px;
    line-height: 75px;
    padding: 5px 10px;
}
#cp-caption .button_inner a.button2 {
    background: #089bd9;
    border: 2px solid #fff;
}
.t3-header-top {
    position: relative;
    z-index: 9999;
    margin-left: -15px;
    /* background: url(../images/bg_header.png) no-repeat top left; */
    background: #123270;
}
}
